# ChangeLog for app-crypt/gnupg
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/app-crypt/gnupg/ChangeLog,v 1.279 2007/02/18 12:31:49 dragonheart Exp $

  18 Feb 2007; Daniel Black <dragonheart@gentoo.org>
  -files/gnupg-1.4.2.2-badruman.patch, -files/gnupg-1.4.2.2-selftest.patch,
  -files/gnupg-1.4.2.2-test.patch, -files/gnupg-1.4.2-jari.patch,
  -files/gnupg-1.4.2-keyserver.patch, -files/gnupg-1.4.2-mpicoder.patch,
  -files/gnupg-1.4.3-badruman.patch, -files/gnupg-1.4.3-jari.patch,
  -files/gnupg-1.4.5-ecc-helper.patch,
  -files/gnupg-1.4-emptytrustpackets.patch:
  old patch cleanout

  11 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -files/gnupg-1.4.5_rc1-ecc-helper.patch, -gnupg-1.4.5-r2.ebuild:
  Finish cleanup as requested by bug#164197

  10 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org> gnupg-1.4.6.ebuild,
  gnupg-1.4.6-r1.ebuild:
  Remove duplicate ChangeLog installation

*gnupg-1.4.6-r1 (09 Feb 2007)

  09 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org> +gnupg-1.4.6-r1.ebuild:
  ecc version bump

  08 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org> gnupg-2.0.2.ebuild:
  Added curl dependency, bug#165922, thanks to Harald van Dijk

  04 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org> gnupg-2.0.2.ebuild:
  Modify gpg/gpgv man to be crossref

*gnupg-2.0.2 (02 Feb 2007)

  02 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org> +gnupg-2.0.2.ebuild:
  Version bump

*gnupg-2.0.1-r3 (29 Jan 2007)

  29 Jan 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +files/gnupg-2.0.1-agent.patch, +gnupg-2.0.1-r3.ebuild:
  Fixed gpg-agent-info being ignored

  28 Jan 2007; Alon Bar-Lev <alonbl@gentoo.org> -gnupg-1.4.2.2.ebuild,
  -gnupg-1.4.4.ebuild, -gnupg-1.4.5.ebuild, -gnupg-1.4.5-r1.ebuild,
  -gnupg-1.9.20-r3.ebuild:
  Partial cleanup, per bug#164197

  25 Jan 2007; Alexander H. Færøy <eroyf@gentoo.org> gnupg-1.9.21.ebuild:
  Stable on MIPS.

  24 Jan 2007; Marius Mauch <genone@gentoo.org> gnupg-1.4.2.2.ebuild,
  gnupg-1.4.4.ebuild, gnupg-1.4.5.ebuild, gnupg-1.4.5-r1.ebuild,
  gnupg-1.4.5-r2.ebuild, gnupg-1.4.6.ebuild, gnupg-1.9.20-r3.ebuild,
  gnupg-1.9.21.ebuild, gnupg-1.9.21-r1.ebuild, gnupg-1.9.22.ebuild,
  gnupg-1.9.94.ebuild, gnupg-2.0.0.ebuild, gnupg-2.0.1.ebuild:
  Replacing einfo with elog

  12 Jan 2007; Alon Bar-Lev <alonbl@gentoo.org> gnupg-2.0.1-r2.ebuild:
  Remove WANT_AUTO*

  12 Jan 2007; Christian Faulhammer <opfer@gentoo.org> gnupg-1.9.21.ebuild:
  stable x86, bug #161262

  11 Jan 2007; Markus Rothe <corsair@gentoo.org> gnupg-1.9.21.ebuild:
  Stable on ppc64; bug #161262

  09 Jan 2007; Robin H. Johnson <robbat2@gentoo.org> gnupg-2.0.1-r2.ebuild:
  Add pinentry dep to gnupg-2 now that pinentry has suitable ~arch flags for
  sh and arm.

  06 Jan 2007; Alon Bar-Lev <alonbl@gentoo.org> gnupg-2.0.1-r2.ebuild:
  Added WANT_AUTOCONF, bug#160346, thanks to Wilbur Pan

  05 Jan 2007; Robin H. Johnson <robbat2@gentoo.org>
  +files/gnupg-2.0.1-bsd-make.patch, gnupg-2.0.1-r2.ebuild:
  Fix for bug #159962 for the BSD/OSX folks.

*gnupg-2.0.1-r2 (03 Jan 2007)

  03 Jan 2007; Alon Bar-Lev <alonbl@gentoo.org> +gnupg-2.0.1-r2.ebuild:
  Remove caps as requested by robbat2

*gnupg-2.0.1-r1 (09 Dec 2006)

  09 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org> +gnupg-2.0.1-r1.ebuild:
  Drop-in replacement of gnupg-1.4, removed slot fixup use flags

  08 Dec 2006; Daniel Gryniewicz <dang@gentoo.org> gnupg-1.4.6.ebuild:
  Marked stable on amd64 for bug #156947

  07 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org> gnupg-1.4.6.ebuild:
  ppc stable, bug #156947

  07 Dec 2006; Alexander H. Færøy <eroyf@gentoo.org> gnupg-1.4.6.ebuild:
  Stable on IA64; bug #156947

  07 Dec 2006; Alexander H. Færøy <eroyf@gentoo.org> gnupg-1.4.6.ebuild:
  Stable on Alpha and MIPS; bug #156947

  07 Dec 2006; Markus Rothe <corsair@gentoo.org> gnupg-1.4.6.ebuild:
  Stable on ppc64; bug #156947

  07 Dec 2006; Joshua Jackson <tsunam@gentoo.org> gnupg-1.4.6.ebuild:
  Stable x86; for ticho

  07 Dec 2006; Jason Wever <weeve@gentoo.org> gnupg-1.4.6.ebuild:
  Stable on SPARC wrt security bug #156947.

  07 Dec 2006; Jeroen Roovers <jer@gentoo.org> gnupg-1.4.6.ebuild:
  Stable for HPPA (bug #156947).

*gnupg-1.4.6 (06 Dec 2006)

  06 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org>
  +files/gnupg-1.4.6-badruman.patch, +files/gnupg-1.4.6-ecc-helper.patch,
  +gnupg-1.4.6.ebuild:
  Version bump, closes bug#156476

*gnupg-2.0.1 (02 Dec 2006)

  02 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org> +gnupg-2.0.1.ebuild:
  Version bump

  25 Nov 2006; Bryan Østergaard <kloeri@gentoo.org> gnupg-1.4.5-r2.ebuild:
  Stable on Alpha + ia64, bug 136665.

*gnupg-2.0.0 (11 Nov 2006)

  11 Nov 2006; Robin H. Johnson <robbat2@gentoo.org> +gnupg-2.0.0.ebuild:
  Bump to 2.0.0. pmasked for testing first.

  03 Nov 2006; Alon Bar-Lev <alonbl@gentoo.org> gnupg-1.9.94.ebuild:
  Handling gettext PIC issue is not needed since external gettext package will
  be used (upstream)

  01 Nov 2006; Alon Bar-Lev <alonbl@gentoo.org> gnupg-1.9.94.ebuild:
  No need to remove flags anymore

  30 Oct 2006; Alon Bar-Lev <alonbl@gentoo.org>
  +files/gnupg-1.9.94-make.patch, gnupg-1.9.94.ebuild:
  Fix some more dependencies. Fix parallel make issue, thanks to Jason Wever,
  closes bug#153444

  30 Oct 2006; Alon Bar-Lev <alonbl@gentoo.org> gnupg-1.9.94.ebuild:
  Fix dependency, thanks to Dale, closes bug#153427

  30 Oct 2006; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.9.20-r3.ebuild,
  gnupg-1.9.21.ebuild, gnupg-1.9.21-r1.ebuild, gnupg-1.9.22.ebuild,
  gnupg-1.9.94.ebuild:
  Move WANT_AUTOMAKE=latest line above autotools inherit.

  30 Oct 2006; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.9.20-r3.ebuild,
  gnupg-1.9.21.ebuild, gnupg-1.9.21-r1.ebuild, gnupg-1.9.22.ebuild,
  gnupg-1.9.94.ebuild:
  Need to include a WANT_AUTOMAKE variable to bring automake/autoconf etc into
  DEPEND system.

  29 Oct 2006; Alon Bar-Lev <alonbl@gentoo.org>
  +files/gnupg-1.9.94-fbsd.patch, +gnupg-1.9.94.ebuild:
  Version bump

*gnupg-1.9.94 (29 Oct 2006)

  24 Oct 2006; Fabian Groffen <grobian@gentoo.org> gnupg-1.4.2.2.ebuild,
  gnupg-1.4.4.ebuild, gnupg-1.4.5.ebuild, gnupg-1.4.5-r1.ebuild,
  gnupg-1.4.5-r2.ebuild:
  Dropped ppc-macos keyword, see you in prefix.

  24 Oct 2006; Joshua Jackson <tsunam@gentoo.org> gnupg-1.4.5-r2.ebuild:
  Stable x86; bug #136665

  24 Oct 2006; Daniel Gryniewicz <dang@gentoo.org> gnupg-1.4.5-r2.ebuild:
  Marked stable on amd64 for bug #136665

  23 Oct 2006; Markus Rothe <corsair@gentoo.org> gnupg-1.4.5-r2.ebuild:
  Stable on ppc64; bug #136665

  23 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.5-r2.ebuild:
  Stable on hppa wrt #136665

  23 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.5-r2.ebuild:
  Stable on sparc wrt #136665

  23 Oct 2006; Chris White <chriswhite@gentoo.org> gnupg-1.4.5-r2.ebuild:
  PPC stable on version 1.4.5-r2 for bug #136665.

  15 Oct 2006; Bryan Østergaard <kloeri@gentoo.org> gnupg-1.9.21.ebuild:
  Stable on ia64.

*gnupg-1.4.5-r2 (05 Oct 2006)

  05 Oct 2006; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.4.5-r2.ebuild,
  gnupg-1.9.22.ebuild:
  Bug #148907 - USE=bindist support for gnupg-1.4, and also update
  libgpg-error requirement for gnupg-1.9.

  05 Oct 2006; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.9.22.ebuild:
  Forgot to make new html optional via USE=doc.

*gnupg-1.9.22 (05 Oct 2006)

  05 Oct 2006; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.9.22.ebuild:
  Version bump, also build HTML docs per bug #135028.

  01 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org> gnupg-1.9.21.ebuild:
  hppa stable, bug #149652

*gnupg-1.4.5-r1 (30 Sep 2006)

  30 Sep 2006; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.4.5-r1.ebuild,
  gnupg-1.9.21-r1.ebuild:
  Resolve bug #113474 - new 1.4.5-r1 bump no longers pulls in linux-info and
  thus linux-sources. Also clean up misleading caps comments in 1.9.21-r1.

  24 Sep 2006; Daniel Black <dragonheart@gentoo.org> gnupg-1.9.21-r1.ebuild:
  more improvements as per bug #147361 thanks to Alon

*gnupg-1.9.21-r1 (23 Sep 2006)

  23 Sep 2006; Daniel Black <dragonheart@gentoo.org> -gnupg-1.4.3.ebuild,
  -gnupg-1.4.3-r1.ebuild, -gnupg-1.4.5_rc1.ebuild, -gnupg-1.9.20-r4.ebuild,
  +gnupg-1.9.21-r1.ebuild:
  smartcard improvments as per bug #147361 thanks to Alon

  16 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org> gnupg-1.9.21.ebuild:
  ppc stable

  05 Sep 2006; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.9.21.ebuild:
  Stable on sparc

  03 Sep 2006; Bryan Østergaard <kloeri@gentoo.org> gnupg-1.4.5.ebuild:
  Stable on ia64.

  04 Aug 2006; Mike Doty <kingtaco@gentoo.org> gnupg-1.4.5.ebuild:
  amd64 stable, bug 142248

  04 Aug 2006; Rene Nussbaumer <killerfox@gentoo.org> gnupg-1.4.5.ebuild:
  Stable on hppa. See bug #142248.

  02 Aug 2006; Tobias Scherbaum <dertobi123@gentoo.org> gnupg-1.4.5.ebuild:
  ppc stable, bug #142248

  02 Aug 2006; Thomas Cort <tcort@gentoo.org> gnupg-1.4.5.ebuild:
  Stable on alpha wrt security Bug #142248.

  02 Aug 2006; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.5.ebuild:
  Stable on sparc wrt security #142248

  02 Aug 2006; Markus Rothe <corsair@gentoo.org> gnupg-1.4.5.ebuild:
  Stable on ppc64; bug #142248

  01 Aug 2006; Andrej Kacian <ticho@gentoo.org> gnupg-1.4.5.ebuild:
  Stable on x86, security bug #142248.

*gnupg-1.4.5 (01 Aug 2006)

  01 Aug 2006; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.5-ecc-helper.patch, +gnupg-1.4.5.ebuild:
  version release for security bug #142248

*gnupg-1.4.5_rc1 (01 Aug 2006)

  01 Aug 2006; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.5_rc1-ecc-helper.patch, +gnupg-1.4.5_rc1.ebuild:
  prerelease for security bug 142248 (buffer overflow). please wait for non-rc
  release before stabilising

  22 Jul 2006; <psi29a@gentoo.org> gnupg-1.9.20-r3.ebuild:
  stable on mips

  07 Jul 2006; Stefan Schweizer <genstef@gentoo.org> gnupg-1.4.2.2.ebuild,
  gnupg-1.4.3.ebuild, gnupg-1.4.3-r1.ebuild, gnupg-1.4.4.ebuild:
  Add linguas to IUSE, bug 136953

  06 Jul 2006; Luis Medinas <metalgod@gentoo.org> gnupg-1.9.21.ebuild:
  Stable on amd64. See security bug #137622.

  01 Jul 2006; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.2.2.ebuild,
  gnupg-1.4.3.ebuild, gnupg-1.4.3-r1.ebuild, gnupg-1.4.4.ebuild:
  correct URL in postinstall. bug #138663 thanks to Ilya Hegai

  30 Jun 2006; Thomas Cort <tcort@gentoo.org> gnupg-1.9.21.ebuild:
  Stable on alpha wrt Bug #137622.

  30 Jun 2006; Thomas Cort <tcort@gentoo.org> gnupg-1.4.4.ebuild:
  Stable on alpha wrt Bug #137622.

  30 Jun 2006; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.9.21.ebuild:
  Fix failure with old gcc versions.

*gnupg-1.9.21 (29 Jun 2006)

  29 Jun 2006; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.9.21.ebuild:
  Version bump to 1.9.21 for security bug #137622, please note the newer
  version of libksba that is required!.

  28 Jun 2006; Rene Nussbaumer <killerfox@gentoo.org> gnupg-1.4.4.ebuild:
  Stable on hppa. See bug #137622.

  28 Jun 2006; Mike Doty <kingtaco@gentoo.org> gnupg-1.4.4.ebuild:
  amd64 stable

  28 Jun 2006; Tobias Scherbaum <dertobi123@gentoo.org> gnupg-1.4.4.ebuild:
  ppc stable, #137622

  28 Jun 2006; Fabian Groffen <grobian@gentoo.org> gnupg-1.4.4.ebuild:
  Marked ppc-macos stable (bug #137622)

  28 Jun 2006; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.4.ebuild:
  Stable on sparc wrt security #137622

  28 Jun 2006; Torsten Veller <tove@gentoo.org> gnupg-1.4.4.ebuild:
  Stable on x86 (#137622)

  28 Jun 2006; Markus Rothe <corsair@gentoo.org> gnupg-1.4.4.ebuild:
  Stable on ppc64; bug #137622

  28 Jun 2006; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.4.4.ebuild:
  Bug #138152, fix compile issues with ECC patch by bumping patch version.

*gnupg-1.4.4 (26 Jun 2006)

  26 Jun 2006; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.4.4.ebuild:
  Version bump, resolves CVE-2006-3082. Upstream also includes support for
  DSA2/SHA-224 now.

*gnupg-1.9.20-r4 (15 Jun 2006)
*gnupg-1.4.3-r1 (15 Jun 2006)

  15 Jun 2006; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.4.3-r1.ebuild,
  +gnupg-1.9.20-r4.ebuild:
  Bug #85263 - Disable capabilities code, as it's broken :-(.

  07 Jun 2006; Diego Pettenò <flameeyes@gentoo.org>
  +files/gnupg-1.9.20-fbsd-gcc41.patch, gnupg-1.9.20-r3.ebuild:
  Add extra patch to build with GCC 4.1 on FreeBSD.

  01 Jun 2006; Thomas Cort <tcort@gentoo.org> gnupg-1.9.20-r3.ebuild:
  Stable on alpha wrt Bug #132343.

  30 May 2006; Joseph Jezak <josejx@gentoo.org> gnupg-1.9.20-r3.ebuild:
  Marked ppc stable for bug #132343.

  29 May 2006; Daniel Black <dragonheart@gentoo.org>
  -files/gnupg-1.4.2.1-badruman.patch, -files/gnupg-1.4.2.1-selftest.patch,
  -files/gnupg-1.4.2-badruman.patch, -files/gnupg-1.4.2-selftest.patch,
  -gnupg-1.4.2-r3.ebuild, -gnupg-1.4.2.1.ebuild:
  punt security vulnerable versions

  29 May 2006; Jason Wever <weeve@gentoo.org> gnupg-1.9.20-r3.ebuild:
  Stable on SPARC wrt bug #132343.

  27 May 2006; Daniel Black <dragonheart@gentoo.org>
  -gnupg-1.9.20-r2.ebuild:
  this revision not needed

  26 May 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  gnupg-1.9.20-r3.ebuild:
  Stable on amd64 wrt bug #132343

  25 May 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  gnupg-1.9.20-r3.ebuild:
  Stable on x86 wrt bug #132343

  23 May 2006; Fabian Groffen <grobian@gentoo.org> gnupg-1.4.2.2.ebuild:
  Marked ppc-macos stable (glsa 200602-10)

*gnupg-1.9.20-r3 (21 May 2006)

  21 May 2006; Stefan Schweizer <genstef@gentoo.org>
  +gnupg-1.9.20-r3.ebuild:
  New gnupg with gpg2-experimental, currently masked, thanks to taviso and bug
  132343

  17 May 2006; Diego Pettenò <flameeyes@gentoo.org>
  +files/gnupg-1.9.20-fbsd.patch, gnupg-1.9.20-r2.ebuild:
  Add ~x86-fbsd keyword after applying a patch to allow compile on FreeBSD.
  Thanks to Robert Sebastian Gerus in bug #133569.

  16 May 2006; Markus Rothe <corsair@gentoo.org> gnupg-1.9.20-r2.ebuild:
  Stable on ppc64; bug #132343

*gnupg-1.9.20-r2 (11 May 2006)

  11 May 2006; Daniel Black <dragonheart@gentoo.org> gnupg-1.9.20-r2.ebuild,
  -gnupg-1.9.20-r1:
  revision bumped to force smime usage thanks genstef. This fixes bug 
  #131026 thanks Sandro.

  10 May 2006; Daniel Black <dragonheart@gentoo.org> gnupg-1.9.20-r1.ebuild:
  smime nolonger a USE option - thanks genstef

  24 Apr 2006; Aron Griffis <agriffis@gentoo.org> gnupg-1.9.20-r1.ebuild:
  Mark 1.9.20-r1 stable on ia64

  28 Apr 2006; Joshua Kinard <kumba@gentoo.org> gnupg-1.4.2.2.ebuild:
  Marked stable on mips.

*gnupg-1.4.3 (23 Apr 2006)

  23 Apr 2006; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.3-badruman.patch, +files/gnupg-1.4.3-jari.patch,
  +files/gnupg-1.4.3-keyserver.patch, +files/gnupg-1.4.3-selftest.patch,
  +files/gnupg-1.4-emptytrustpackets.patch, gnupg-1.4.2.1.ebuild,
  gnupg-1.4.2.2.ebuild, +gnupg-1.4.3.ebuild:
  added patch to protect against empty trust packets thanks Tavis Ormandy bug
  #129218. Version bump to 1.4.3 as per bug #128991 thanks Michael Roth and
  Rajiv Aaron Manglani

  02 Apr 2006; Marcelo Goes <vanquirius@gentoo.org>
  +files/gnupg-1.4.2.2-test.patch, gnupg-1.4.2.2.ebuild:
  Add patch from bug 125697 to avoid sandbox violation with FEATURES=test.
  Thanks to Drake Wyrm <bigwyrm at myrealbox dot com>, Kevin F. Quinn
  <kevquinn at gentoo dot org> and others.

  31 Mar 2006; Diego Pettenò <flameeyes@gentoo.org> gnupg-1.4.2.2.ebuild:
  Drop virtual/libc dependency and keyword ~x86-fbsd.

  26 Mar 2006; Stefan Schweizer <genstef@gentoo.org> gnupg-1.9.20-r1.ebuild:
  Add smime useflag

  10 Mar 2006; Markus Rothe <corsair@gentoo.org> gnupg-1.4.2.2.ebuild:
  Stable on ppc64; bug #125217

  10 Mar 2006; Rene Nussbaumer <killerfox@gentoo.org> gnupg-1.4.2.2.ebuild:
  Stable on hppa. See bug #125217.

  10 Mar 2006; Markus Ullmann <jokey@gentoo.org> gnupg-1.4.2.2.ebuild:
  Stable on arm; bug #125217

  10 Mar 2006; Mark Loeser <halcy0n@gentoo.org> gnupg-1.4.2.2.ebuild:
  Stable on x86; bug #125217

  09 Mar 2006; Luca Barbato <lu_zero@gentoo.org> gnupg-1.4.2.2.ebuild:
  Marked ppc

  09 Mar 2006; Fernando J. Pereda <ferdy@gentoo.org> gnupg-1.4.2.2.ebuild:
  Stable on alpha wrt security bug #125217

  09 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.2.2.ebuild:
  Stable on sparc wrt security #125217

  09 Mar 2006; Aron Griffis <agriffis@gentoo.org> gnupg-1.4.2.2.ebuild:
  Mark 1.4.2.2 stable on ia64

  09 Mar 2006; Patrick McLean <chutzpah@gentoo.org> gnupg-1.4.2.2.ebuild:
  Stable on amd64 (bug #125217).

*gnupg-1.4.2.2 (08 Mar 2006)

  08 Mar 2006; Marcelo Goes <vanquirius@gentoo.org>
  +files/gnupg-1.4.2.2-badruman.patch, +files/gnupg-1.4.2.2-selftest.patch,
  +gnupg-1.4.2.2.ebuild:
  1.4.2.2 version bump for bug 125217.

*gnupg-1.9.20-r1 (05 Mar 2006)

  05 Mar 2006; Stefan Schweizer <genstef@gentoo.org>
  -files/gnupg-1.2.6-ppc64.patch, -files/gnupg-1.4.1-selftest.patch,
  -gnupg-1.2.6.ebuild, -gnupg-1.4.1.ebuild, -gnupg-1.4.1-r1.ebuild,
  -gnupg-1.4.2-r1.ebuild, -gnupg-1.4.2-r2.ebuild, -gnupg-1.9.20.ebuild,
  +gnupg-1.9.20-r1.ebuild:
  New revision: Merge with gpg-agent, allow tests, introduce self-depend on
  version 1.4* in order to unmask it, bug 117717, also remove old versions

  26 Feb 2006; Joshua Kinard <kumba@gentoo.org> gnupg-1.4.2.1.ebuild:
  Marked stable on mips.

  19 Feb 2006; Emanuele Giaquinta <exg@gentoo.org> gnupg-1.4.2.1.ebuild:
  Stable on ppc-macos.

  18 Feb 2006; Bryan Østergaard <kloeri@gentoo.org gnupg-1.4.2.1.ebuild:
  Stable on alpha + ia64.

  18 Feb 2006; Emanuele Giaquinta <exg@gentoo.org> gnupg-1.4.2.1.ebuild:
  Add missing dep on libcap. Make get_running_version, kernel_is conditional to
  kernel_linux. Remove redundant conditional for suid in src_install.

  17 Feb 2006; Marcelo Goes <vanquirius@gentoo.org> gnupg-1.2.6.ebuild,
  gnupg-1.4.1.ebuild, gnupg-1.4.1-r1.ebuild, gnupg-1.4.2-r1.ebuild,
  gnupg-1.4.2-r2.ebuild, gnupg-1.4.2-r3.ebuild, gnupg-1.4.2.1.ebuild,
  gnupg-1.9.20.ebuild:
  Remove gettext from RDEPEND. Fixes bug 123105. Thanks to Diego Petteno
  <flameeyes at gentoo dot org>.

  16 Feb 2006; Rene Nussbaumer <killerfox@gentoo.org> gnupg-1.4.2.1.ebuild:
  Stable on hppa. See bug #122721.

  16 Feb 2006; Jason Wever <weeve@gentoo.org> gnupg-1.4.2.1.ebuild:
  Stable on SPARC wrt bug #122721.

  15 Feb 2006; Mark Loeser <halcy0n@gentoo.org> gnupg-1.4.2.1.ebuild:
  Stable on x86; bug #122721

  15 Feb 2006; Markus Rothe <corsair@gentoo.org> gnupg-1.4.2.1.ebuild:
  Stable on ppc64; bug #122721

  15 Feb 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  gnupg-1.4.2.1.ebuild:
  ppc stable, bug #122721

  15 Feb 2006; Mike Doty <kingtaco@gentoo.org> gnupg-1.4.2.1.ebuild:
  amd64 stable per bug 122721

*gnupg-1.4.2.1 (15 Feb 2006)

  15 Feb 2006; Marcelo Goes <vanquirius@gentoo.org>
  +files/gnupg-1.4.2.1-badruman.patch, +files/gnupg-1.4.2.1-selftest.patch,
  +gnupg-1.4.2.1.ebuild:
  1.4.2.1 version bump for bug 122721.

*gnupg-1.9.20 (14 Jan 2006)

  14 Jan 2006; Marcelo Goes <vanquirius@gentoo.org> -gnupg-1.9.18.ebuild,
  -gnupg-1.9.19.ebuild, +gnupg-1.9.20.ebuild:
  1.9.20 version bump for bug 117717. Add DEPEND to RDEPEND. Use RESTRICT=test
  and remove src_test. Thanks to Stefan Schweizer <genstef at gentoo dot org>.

  25 Dec 2005; Diego Pettenò <flameeyes@gentoo.org> gnupg-1.4.2-r3.ebuild,
  gnupg-1.9.19.ebuild:
  Use bindnow-flags function instead of -Wl,-z,now. Drop ppc-macos special case.

  11 Dec 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.2-r3.ebuild:
  readded --enable-noexecstack. not sure how/when it got dropped. bug #113737
  thanks Petteri Raty and Marcelo

  04 Dec 2005; Lina Pezzella <j4rg0n@gentoo.org> gnupg-1.4.2-r3.ebuild:
  Stable ppc-macos. Bug #113289

  02 Dec 2005; Fernando J. Pereda <ferdy@gentoo.org> gnupg-1.4.2-r3.ebuild:
  stable on alpha wrt bug #113289

  30 Nov 2005; Michael Hanselmann <hansmi@gentoo.org> gnupg-1.4.2-r3.ebuild:
  Stable on ppc.

  28 Nov 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.2-r2.ebuild,
  gnupg-1.4.2-r3.ebuild:
  "linguas" mistyped as "lingas" - bug #113804 thanks to Kevin Daughtridge

  28 Nov 2005; Jeroen Roovers <jer@gentoo.org> gnupg-1.4.2-r3.ebuild:
  Stable on hppa.

  28 Nov 2005; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.2-r3.ebuild:
  Stable on sparc

  28 Nov 2005; Andrej Kacian <ticho@gentoo.org> gnupg-1.4.2-r3.ebuild:
  Stable on x86, bug #113289.

  28 Nov 2005; Markus Rothe <corsair@gentoo.org> gnupg-1.4.2-r3.ebuild:
  Stable on ppc64; bug #113289

  27 Nov 2005; <dang@gentoo.org> gnupg-1.4.2-r3.ebuild:
  Marked stable on amd64

*gnupg-1.4.2-r3 (25 Nov 2005)

  25 Nov 2005; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.2-mpicoder.patch, +gnupg-1.4.2-r3.ebuild:
  mpicoder bounds error fixed per bug #113521 thanks to Phil Pennock

  25 Nov 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.2-r2.ebuild:
  determine kernel version from running version rather than /usr/src/linux -
  bug #113474 thanks to Georgi Georgiev

  24 Nov 2005; Rene Nussbaumer <killerfox@gentoo.org> gnupg-1.4.2-r2.ebuild:
  Stable on hppa.

  23 Nov 2005; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.2-r2.ebuild:
  Stable on sparc wrt #113289

  23 Nov 2005; Markus Rothe <corsair@gentoo.org> gnupg-1.4.2-r2.ebuild:
  Stable on ppc64; bug #113289

  23 Nov 2005; Marcus D. Hanwell <cryos@gentoo.org> gnupg-1.4.2-r2.ebuild:
  Stable on amd64, bug 113289.

  22 Nov 2005; Chris Gianelloni <wolf31o2@gentoo.org> gnupg-1.4.2-r2.ebuild:
  Marking stable on x86 wrt bug #113289.

  22 Nov 2005; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.2-badruman.patch, gnupg-1.4.2-r2.ebuild:
  Fix installation path of ru man page - bug #112205 thanks to Sandro

  29 Sep 2005; Marcelo Goes <vanquirius@gentoo.org> gnupg-1.2.6.ebuild,
  gnupg-1.4.1.ebuild, gnupg-1.4.1-r1.ebuild, gnupg-1.4.2-r1.ebuild,
  gnupg-1.4.2-r2.ebuild, gnupg-1.9.18.ebuild, gnupg-1.9.19.ebuild:
  Do not dodoc INSTALL.

*gnupg-1.9.19 (19 Sep 2005)

  19 Sep 2005; Marcelo Goes <vanquirius@gentoo.org> +gnupg-1.9.19.ebuild:
  Version bump for bug 106534. Thanks to Paolo Pedroni <paolo dot pedroni at
  iol dot it>.

  16 Sep 2005; Ciaran McCreesh <ciaranm@gentoo.org> ChangeLog:
  Converted to UTF-8, fixed encoding screwups

  03 Sep 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.2-r2.ebuild:
  Check kernel version so that users with post 2.6.9 kernels don't get suid
  root on gpg (bug #102501). Thanks to Tobias Sager

  31 Aug 2005; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.2-jari.patch, gnupg-1.4.2-r2.ebuild:
  jari patch added as per bug #104059. Thanks for the explaination Venkat
  Manakkal

*gnupg-1.4.2-r2 (31 Aug 2005)

  31 Aug 2005; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.2-keyserver.patch, gnupg-1.4.2-r1.ebuild,
  +gnupg-1.4.2-r2.ebuild:
  Fixed ldap keyserver - bug #104112 thanks to Peter Hyman. Added static build
  back - bug #104059 thanks to Venkat Manakkal

  16 Aug 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.1.ebuild,
  gnupg-1.4.1-r1.ebuild, gnupg-1.4.2-r1.ebuild, -gnupg-1.9.15-r1.ebuild:
  keyword/use flag cleanup with arm stable xli (bug #76234). remove 1.9.15

*gnupg-1.9.18 (06 Aug 2005)

  06 Aug 2005; Daniel Black <dragonheart@gentoo.org> +gnupg-1.9.18.ebuild:
  smartcard fix with bug #95938 and bug #67656. Version bump as per bug
  #97710. Slot change as per bug #74630. Thanks to Felix Kurth, Stian 
  Skjelstad, Rouslan Solomakhin, Michael Helmling, Chris White, Benjamin Smee,
  Diego Pettenò, David Somers and whoever else I
  missed.

*gnupg-1.4.2-r1 (05 Aug 2005)

  05 Aug 2005; Daniel Black <dragonheart@gentoo.org> -gnupg-1.4.2.ebuild,
  +gnupg-1.4.2-r1.ebuild:
  helpers directory fix bug #101346. Thanks to Stephan Wienczny

  03 Aug 2005; Seemant Kulleen <seemant@gentoo.org>
  -files/gnupg-1.2.4-hppa_unaligned_constant.patch,
  -files/gnupg-1.2.4.ppc64.patch:
  remove unneeded patches as well

  03 Aug 2005; Seemant Kulleen <seemant@gentoo.org> -gnupg-1.2.4.ebuild,
  gnupg-1.2.6.ebuild, -gnupg-1.4.0-r1.ebuild, -gnupg-1.4.0-r2.ebuild,
  gnupg-1.4.1.ebuild, gnupg-1.4.1-r1.ebuild, gnupg-1.4.2.ebuild,
  -gnupg-1.9.14.ebuild, -gnupg-1.9.15.ebuild, gnupg-1.9.15-r1.ebuild,
  -gnupg-1.9.16.ebuild:
  change SRC_URI to reflect mirror://gnupg instead. Also removed a whole bunch
  of cruft ebuilds.

*gnupg-1.4.2 (03 Aug 2005)

  03 Aug 2005; Marcelo Goes <vanquirius@gentoo.org>
  +files/gnupg-1.4.2-selftest.patch, +gnupg-1.4.2.ebuild:
  Version and patch bump for bug 101120. Thanks to Erinn Looney-Triggs
  <erinn.looneytriggs@gmail.com>.

  29 Jul 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.2.4.ebuild,
  gnupg-1.2.6.ebuild, gnupg-1.4.0-r1.ebuild, gnupg-1.4.0-r2.ebuild,
  gnupg-1.4.1.ebuild, gnupg-1.4.1-r1.ebuild:
  removed die from epatch || die

  02 Jul 2005; Daniel Black <dragonheart@gentoo.org>
  +files/gnupg-1.4.1-selftest.patch, gnupg-1.4.1.ebuild,
  gnupg-1.4.1-r1.ebuild:
  Crashing selftest fixed thanks to patch from Ben Peddell - bug #80044

  24 Jun 2005; Aron Griffis <agriffis@gentoo.org> gnupg-1.4.0-r1.ebuild,
  gnupg-1.4.0-r2.ebuild, gnupg-1.4.1.ebuild, gnupg-1.4.1-r1.ebuild,
  gnupg-1.9.14.ebuild, gnupg-1.9.15.ebuild, gnupg-1.9.15-r1.ebuild:
  Move fperms from src_compile to src_install.  Normalize to u+s,go-r

*gnupg-1.4.1-r1 (17 Jun 2005)

  17 Jun 2005; Marcelo Goes <vanquirius@gentoo.org> +gnupg-1.4.1-r1.ebuild:
  Added usb USE flag. Fixes bug 96391.

  23 May 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.9.16.ebuild:
  broken with keyservers. -* keyworded temporaly

*gnupg-1.9.16 (23 May 2005)

  23 May 2005; Daniel Black <dragonheart@gentoo.org> +gnupg-1.9.16.ebuild:
  version bump

  06 Apr 2005; Markus Rothe <corsair@gentoo.org> gnupg-1.4.1.ebuild:
  Somehow the stable ppc64 keyword has been lost

  02 Apr 2005; Stephen P. Becker <geoman@gentoo.org> gnupg-1.4.1.ebuild:
  stable on mips

  25 Mar 2005; Aron Griffis <agriffis@gentoo.org> :
  Stable on ia64 to support mozilla-thunderbird-1.0.2 enigmail dependency

  24 Mar 2005; Markus Rothe <corsair@gentoo.org> gnupg-1.4.1.ebuild:
  Added --disable-asm for ppc64 only; stable on ppc64; bug #85547

*gnupg-1.9.15-r1 (24 Mar 2005)

  24 Mar 2005; Robin H. Johnson <robbat2@gentoo.org>
  +gnupg-1.9.15-r1.ebuild:
  Fix DEPEND for bug #85984, and cleanup DEPEND structure to be easier to manage.

  22 Mar 2005; Bryan Østergaard <kloeri@gentoo.org> gnupg-1.4.1.ebuild:
  Stable on alpha, bug 85547.

  17 Mar 2005; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.4.1.ebuild:
  Security Bug #85547, stable on x86.

  17 Mar 2005; Marcus D. Hanwell <cryos@gentoo.org> gnupg-1.4.1.ebuild:
  Marked stable on amd64, bug 85547.

  17 Mar 2005; Michael Hanselmann <hansmi@gentoo.org> gnupg-1.4.1.ebuild:
  Stable on hppa.

  17 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.4.1.ebuild:
  Stable on sparc wrt #85547

  17 Mar 2005; Michael Hanselmann <hansmi@gentoo.org> gnupg-1.4.1.ebuild:
  Stable on ppc.

*gnupg-1.4.1 (16 Mar 2005)

  16 Mar 2005; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.4.1.ebuild:
  virtual/mta re-added for mailto support. new network code using CURL
  provides FTPS support. Removed the use ppc-macos && use caps hackery, since
  ppc-macos has caps in use.mask and this case will never happen. Re-enabled
  photo-viewers as xli is available again, everywhere except arm. Spelling
  errors fixed. The ECC patch for 1.4.0 applies perfectly still, only the
  version number in configure needs tweaking. Add a proper src_test that
  works, fixing bug #80044. This release also fixes mail signatures as per bug
  #76440. This release solves security bug #85547.

  15 Mar 2005; Michael Hanselmann <hansmi@gentoo.org> gnupg-1.4.0-r2.ebuild:
  Added to ~hppa.

  15 Mar 2005; Jeremy Huddleston <eradicator@gentoo.org>
  gnupg-1.4.0-r2.ebuild:
  Added to ~sparc.  Don't use --disable-asm as it's broken.  See bug #76375.

  28 Jan 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.2.4.ebuild,
  gnupg-1.2.6.ebuild, -gnupg-1.9.10.ebuild, gnupg-1.9.14.ebuild,
  gnupg-1.9.15.ebuild:
  Added selinux RDEPENDS as per bug #79746. Removed version 1.9.10.

*gnupg-1.4.0-r2 (23 Jan 2005)
*gnupg-1.9.15 (23 Jan 2005)

  23 Jan 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.2.4.ebuild,
  gnupg-1.4.0-r1.ebuild, +gnupg-1.4.0-r2.ebuild, gnupg-1.9.14.ebuild,
  +gnupg-1.9.15.ebuild:
  Corrected URL for IDEA patent info. Added 1.4.0-r2 to include elliptic curve
  cryptosystem and smartcard support. Version bump to gnupg-1.9.15. Removed IDEA
  from gnupg-1.9.* cause it realy didn't support it anyway.

  20 Jan 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.9.14.ebuild:
  Changed libassuan dependacy to 0.6.9 as per bug #78713. Thanks Alexander
  Gretencord <arutha@gmx.de>

  15 Jan 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.2.4.ebuild,
  gnupg-1.2.6.ebuild, gnupg-1.4.0-r1.ebuild, gnupg-1.9.10.ebuild,
  gnupg-1.9.14.ebuild:
  Reference to GnuPG Gentoo user guide added to all ebuilds as per bug #77314 by
  Chris Rebert <krebert@mindspring.com>. Added idea capabilities to
  gnupg-1.9.14. Added suid gnupg to gnupg-1.4.0. Fixed __PIC__ definations in
  1.9.10 and 1.9.14.

*gnupg-1.9.14 (06 Jan 2005)

  06 Jan 2005; Jeremy Huddleston <eradicator@gentoo.org>
  gnupg-1.4.0-r1.ebuild, gnupg-1.9.10.ebuild, +gnupg-1.9.14.ebuild:
  Changing libexec dir to /usr/libexec/gnupg for better multilib friendliness
  in 1.4.  Addinf --disable-agent and removing --libexecdir in the 1.9
  versions.

*gnupg-1.4.0-r1 (05 Jan 2005)

  05 Jan 2005; Daniel Black <dragonheart@gentoo.org> +gnupg-1.4.0-r1.ebuild,
  -gnupg-1.4.0.ebuild:
  Hardened fix as per bug #76487. Thanks to Natanael Copa <mlists@tanael.org>
  and Peter S. Mazinger <ps.m@gmx.net>

  04 Jan 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.0.ebuild:
  Removed sparc and hppa keywords until bug #76375 is solved

  02 Jan 2005; Lina Pezzella <j4rg0n@gentoo.org> gnupg-1.2.6.ebuild:
  Stable ppc-macos.

  01 Jan 2005; Markus Rothe <corsair@gentoo.org> gnupg-1.2.6.ebuild:
  Stable on ppc64

  01 Jan 2005; Daniel Black <dragonheart@gentoo.org> gnupg-1.4.0.ebuild:
  Changed !X use dependancy to X as per bug #76225. Thanks to Bjarke Istrup
  Pedersen <Bjarke.ip@tekpunkt.dk> for pointing out the error of my ways

  31 Dec 2004; Markus Rothe <corsair@gentoo.org>
  +files/gnupg-1.2.6-ppc64.patch, gnupg-1.2.6.ebuild:
  Added patch for ppc64; bug #75355

  31 Dec 2004; Daniel Black <dragonheart@gentoo.org> metadata.xml,
  gnupg-1.2.6.ebuild:
  PIC patch added thanks to Peter S. Mazinger <ps.m@gmx.net> in bug #74521

*gnupg-1.4.0 (19 Dec 2004)

  19 Dec 2004; Daniel Black <dragonheart@gentoo.org> +gnupg-1.4.0.ebuild:
  added gnupg-1.4 masked due to importance and undetermined compatibility with
  everything else. Bug #74724 raw ebuild by Diego Pettenò
  <dgp85@users.sourceforge.net>

  07 Dec 2004; Daniel Black <dragonheart@gentoo.org> gnupg-1.2.4.ebuild,
  gnupg-1.2.6.ebuild, gnupg-1.9.10.ebuild:
  Fixed bug #72008 and a few other QA faults. Readded missing keywords to 1.2.6
  and ppc tested and keyworded it

  10 Nov 2004; Mamoru KOMACHI <usata@gentoo.org> gnupg-1.2.6.ebuild:
  Compile fix for ppc-macos.

  19 Oct 2004; Bryan Østergaard <kloeri@gentoo.org> gnupg-1.2.6.ebuild:
  Stable on alpha.

  14 Oct 2004; Bryan Østergaard <kloeri@gentoo.org> gnupg-1.2.6.ebuild:
  Add ~alpha keyword.

  13 Oct 2004; Travis Tilley <lv@gentoo.org> gnupg-1.2.6.ebuild:
  stable on amd64

  11 Oct 2004; Guy Martin <gmsoft@gentoo.org> gnupg-1.2.6.ebuild:
  Removed unneeded patch for hppa. Stable on hppa.

  08 Oct 2004; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.2.6.ebuild:
  Stable on sparc

  07 Oct 2004; Tavis Ormandy <taviso@gentoo.org> -gnupg-1.2.3-r2.ebuild,
  -gnupg-1.2.3-r5.ebuild, gnupg-1.2.6.ebuild, -gnupg-1.9.0.ebuild,
  -gnupg-1.9.8.ebuild:
  mark 1.2.6 stable on x86, remove stale ebuilds.

  05 Oct 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  gnupg-1.2.3-r2.ebuild, gnupg-1.9.0.ebuild, gnupg-1.9.10.ebuild,
  gnupg-1.9.8.ebuild:
  Masked gnupg-1.9.8.ebuild testing for ppc

  05 Oct 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  gnupg-1.2.3-r2.ebuild, gnupg-1.9.0.ebuild, gnupg-1.9.10.ebuild:
  Masked gnupg-1.9.10.ebuild testing for ppc

  05 Oct 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  gnupg-1.2.3-r2.ebuild, gnupg-1.9.0.ebuild:
  Masked gnupg-1.9.0.ebuild testing for ppc

  05 Oct 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  gnupg-1.2.3-r2.ebuild:
  Masked gnupg-1.2.6.ebuild testing for ppc

  05 Oct 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  gnupg-1.2.3-r2.ebuild:
  Masked gnupg-1.2.3-r2.ebuild stable for ppc

  03 Oct 2004; Kito <kito@gentoo.org> gnupg-1.2.6.ebuild:
  added ~ppc-macos keyword

  17 Sep 2004; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.6.ebuild:
  add back silently removed virtual/mta dep (it's not a mistake! 
  it's required for using email based keyservers).
  tidy up postinst messages.

  06 Sep 2004; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.9.10.ebuild,
  gnupg-1.9.8.ebuild:
  Fix bug #62111.

  04 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org> gnupg-1.2.6.ebuild:
  Keyworded ~sparc wrt #62615

  29 Aug 2004; Tavis Ormandy <taviso@gentoo.org> +gnupg-1.2.6.ebuild:
  new version, #61751

*gnupg-1.9.10 (14 Aug 2004)

  14 Aug 2004; Aron Griffis <agriffis@gentoo.org> +gnupg-1.9.10.ebuild:
  Bump to 1.9.10 #59065

  05 Aug 2004; Tom Martin <slarti@gentoo.org> gnupg-1.2.5.ebuild:
  Marked ~amd64, resolving 59409. Thanks to Jens Ott <jo@plusserver.de> for
  reporting.

  31 Jul 2004; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.5.ebuild:
  installation fails with nls enabled, using sed to make the
  access to `mkinstalldirs` consistent. #59012

*gnupg-1.2.5 (31 Jul 2004)

  31 Jul 2004; Tavis Ormandy <taviso@gentoo.org> +gnupg-1.2.5.ebuild:
  fixing #58865

  31 Jul 2004; Tom Gall <tgall@gentoo.org> gnupg-1.2.4.ebuild:
  stable on ppc64,bug #57114

  14 Jul 2004; Danny van Dyk <kugelfang@gentoo.org> gnupg-1.9.8.ebuild:
  Marked ~amd64.

  13 Jun 2004; Tom Gall <tgall@gentoo.org> gnupg-1.2.4.ebuild,
  files/gnupg-1.2.4.ppc64.patch:
  added ~ppc64 bug #54814

  29 Jun 2004; Aron Griffis <agriffis@gentoo.org> gnupg-1.9.0.ebuild,
  gnupg-1.9.8.ebuild:
  sync IUSE (+static)

  01 Jun 2004; Mike Frysinger <vapier@gentoo.org> gnupg-1.9.8.ebuild:
  Make smartcard support optional via USE=smartcard.

  05 May 2004; Tavis Ormandy <taviso@gentoo.org> gnupg-1.9.8.ebuild:
  gpg-1.9.8 specifically requires >=libassuan-0.6.5, really closes
  #49609 and #49619

*gnupg-1.9.8 (03 May 2004)

  03 May 2004; Tavis Ormandy <taviso@gentoo.org> gnupg-1.9.8.ebuild:
  added 1.9.8 #49609, hardmasked.

  28 Apr 2004; Jon Portnoy <avenj@gentoo.org> gnupg-1.2.4.ebuild :
  Stable on AMD64.

  25 Apr 2004; Aron Griffis <agriffis@gentoo.org> gnupg-1.2.3-r2.ebuild:
  Add die following econf for bug 48950

  24 Apr 2004; Bret Curtis <psi29a@gentoo.org> gnupg-1.2.4.ebuild:
  Also added to ~mips

  24 Apr 2004; Bret Curtis <psi29a@gentoo.org> gnupg-1.9.0.ebuild:
  Added to ~mips

  24 Apr 2004; Guy Martin <gmsoft@gentoo.org> gnupg-1.2.4.ebuild,
  files/gnupg-1.2.4-hppa_unaligned_constant.patch:
  Added a alignement patch for hppa. Fix check on some systems.

  30 Mar 2004; Lars Weiler <pylon@gentoo.org> gnupg-1.2.4.ebuild:
  stable on ppc

  13 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> gnupg-1.2.3-r2.ebuild,
  gnupg-1.2.3-r5.ebuild, gnupg-1.2.4.ebuild, gnupg-1.9.0.ebuild:
  Updated x11-misc/xloadimage to media-gfx/xloadimage and added
  media-gfx/xli as second candidate. See bug #26751

  13 Mar 2004; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.4.ebuild:
  fixing LICENSE.

  09 Mar 2004; <agriffis@gentoo.org> gnupg-1.2.4.ebuild:
  stable on alpha and ia64

  08 Mar 2004; Jason Wever <weeve@gentoo.org> gnupg-1.2.4.ebuild:
  Adjusted filter-flags syntax for sparc32.  Fixes bug #43008.

  25 Feb 2004; Sven Blumenstein <bazik@gentoo.org> gnupg-1.2.4.ebuild:
  All your stable keywords are belong to sparc!

  23 Feb 2004; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.4.ebuild:
  copy weeve's sparc32 fixes into 1.2.4 and mark stable on x86 and alpha.

*gnupg-1.9.0 (06 Jan 2004)

  06 Jan 2004; Tavis Ormandy <taviso@gentoo.org> gnupg-1.9.0.ebuild:
  alpha version imported (hardmasked) #37109

  02 Jan 2004; Jason Wever <weeve@gentoo.org> gnupg-1.2.3-r2.ebuild,
  gnupg-1.2.3-r5.ebuild, gnupg-1.2.4.ebuild:
  Added a workaround for some sparc32 machines that may have trouble building
  gnupg-1.2.3-r5 and adjusted copyright dates in ebuilds.

  28 Dec 2003; Joshua Kinard <kumba@gentoo.org> gnupg-1.2.3-r5.ebuild:
  Move to mips stable (~mips -> mips)

  27 Dec 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.4.ebuild:
  minor changes

  26 Dec 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.4.ebuild:
  updating LICENSE

*gnupg-1.2.4 (26 Dec 2003)

  26 Dec 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.4.ebuild:
  version bump.
  added optional support for the IDEA algorithm.
  other minor changes, and dependency changes for the new release.

  12 Dec 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.2-r1.ebuild,
  gnupg-1.2.3-r3.ebuild, gnupg-1.2.3-r4.ebuild, metadata.xml:
  remove stale ebuilds, add metadata.xml

  04 Dec 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r5.ebuild:
  stable on all platforms.

*gnupg-1.2.3-r5 (03 Dec 2003)

  12 Jan 2004; Nicholas Jones <carpaski@gentoo.org> gnupg-1.2.3-r5.ebuild:
	Fixed the sparc checks and moved the filter-flags inherit call to a
	legal position so the ebuild quite printing error messages.

  03 Dec 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r5.ebuild,
  files/gnupg-1.2.3-hkp-format-string.diff:
  patch from cvs, missing format string in hkp code.

*gnupg-1.2.3-r4 (29 Nov 2003)

  29 Nov 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r4.ebuild,
  files/gnupg-1.2.3-disable-elgamal.diff:
  disable elgamal sign+encrypt,
  http://lists.gnupg.org/pipermail/gnupg-announce/2003q4/000277.html

  17 Nov 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r3.ebuild:
  stable.

  14 Nov 2003; Aron Griffis <agriffis@gentoo.org> gnupg-1.2.3-r2.ebuild:
  Stable on ia64

  13 Nov 2003; <tuxus@gentoo.org> gnupg-1.2.3-r2.ebuild:
  added mips to KEYWORDS

  10 Nov 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r3.ebuild:
  export LDFLAGS.

  31 Oct 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r3.ebuild:
  cap => caps

*gnupg-1.2.3-r3 (31 Oct 2003)

  31 Oct 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r3.ebuild:
  added support for static USE flag, requested in #29299.
  
  removed zlib USE flag, its not optional (flag previously toggled 
   using the bundled zlib library, the static flag does this for now).
  
  some syntax changes, im not a fan of the use_enable commands.
  
  added local USE flag "cap" which will compile gpg with support for
   linux capabilities.
  
  fixed the DEPEND/RDEPEND craziness (also obeys static flag now).
  
  added some comments.
  
  added "--enable-static-rnd=linux" configure option, as apparently 
  this can fail and use the unix option (cant reproduce, but cant hurt 
  to enable it anyway).

  added an postinst blurb about the capabilities support.

  09 Oct 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r2.ebuild:
  minor typo.

  02 Oct 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.2-r1.ebuild,
  gnupg-1.2.2.ebuild, gnupg-1.2.3-r1.ebuild, gnupg-1.2.3.ebuild:
  cleaning up old ebuilds, amd64 managed to escape the security bump from 1.2.2
  to -r1 somehow, fixed.

  16 Sep 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r2.ebuild:
  marking stable x86 and alpha.

*gnupg-1.2.3-r2 (30 Aug 2003)

  23 Aug 2003; Guy Martin <gmsoft@gentoo.org> gnupg-1.2.3-r2.ebuild :
  Marked stable on hppa.

  30 Aug 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r2.ebuild:
  configure interprets libexecdir different from the install makefile 
  target, which breaks external applications (specifically hkp and mailto) 
  #27608.
  minor syntax changes.
  bumped.

*gnupg-1.2.3-r1 (26 Aug 2003)

  26 Aug 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3-r1.ebuild:
  merging some improvements and syntax cleanups from Max Kalika <max@gentoo.org>.
  adding ~sparc to keywords.
  version bump as we now use --libexecdir=...

  26 Aug 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.0.7.ebuild,
  gnupg-1.2.0.ebuild, gnupg-1.2.1-r1.ebuild, gnupg-1.2.1.ebuild,
  files/gnupg-1.0.6.diff:
  cleaning up old ebuilds, all arches have a stable version.

*gnupg-1.2.3 (26 Aug 2003)

  26 Aug 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.3.ebuild:
  new stable release, also enabling experimental support for external 
  hkp, requested in #16457

*gnupg-1.2.2-r1 (18 Jul 2003)

  18 Jul 2003; Tavis Ormandy <taviso@gentoo.org> gnupg-1.2.2-r1.ebuild:
  security update, #20823

  14 May 2003; Daniel Ahlberg <aliz@gentoo.org> gnupg-1.2.2.ebuild :
  Unmask.

*gnupg-1.2.2 (04 May 2003)

  06 Jul 2003; Guy Martin <gmsoft@gentoo.org> gnupg-1.2.2.ebuild :
  Added hppa to KEYWORDS.

  04 May 2003; <jrray@gentoo.org> gnupg-1.2.2.ebuild:
  Simple version bump, new version includes minor security fixes.

  26 Dec 2002; Maik Schreiber <blizzy@gentoo.org> gnupg-1.2.1-r1.ebuild:
  Changed "~x86" to "x86" in KEYWORDS.

*gnupg-1.2.1-r1 (16 Dec 2002)

  06 Apr 2003; Zach Welch <zwelch@gentoo.org> gnupg-1.2.1-r1.ebuild:
  add arm keyword

  16 Dec 2002; J Robert Ray <jrray@gentoo.org> gnupg-1.2.1-r1.ebuild :
  Don't specify fixed photo viewer, defaults to using xloadimage anyway, but
  fixing it to 'xview' makes it get called with the wrong args and fail.
  Closes bug 12017.

  16 Dec 2002; Aron Griffis <agriffis@gentoo.org> gnupg-1.2.1.ebuild :
  Added ~alpha to KEYWORDS

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 

  10 Nov 2002; Olivier Reisch <doctomoe@gentoo.org> gnupg-1.2.1.ebuild :
  Added ppc keyword

*gnupg-1.2.1 (31 Oct 2002)

  09 Dec 2002; B.Lauwers <blauwers@gentoo.org> gnupg-1.2.1.ebuild :
  Un~masked spac keyword per #11870

  31 Oct 2002; Ryan Phillips <rphillips@gentoo.org> gnupg-1.2.1.ebuild :
  Version bump
  Added xloadimage as dep to enable --show-photo. Fixes #8836

*gnupg-1.2.0 (18 Oct 2002)

  21 Oct 2002; Daniel Ahlberg <aliz@gentoo.org> gnupg-1.2.0.ebuild :
  Updated ebuild, contributed by Jacob Perkins <jap1@ionet.net> in #8216. 
  Adds ldap support. 

  18 Oct 2002; Daniel Ahlberg <aliz@gentoo.org> gnupg-1.2.0.ebuild :
  Version bump, found by Daniel Seyffer <gentoo-bugs@seyffer.de> in #8778.

*gnupg-1.0.7 (1 Feb 2002)
 
  15 Aug 2002; Jack Morgan <jmorgant@gentoo.org> gnupg-1.0.7.ebuild :
  Added sparc64 to KEYWORDS

  05 Aug 2002; Seemant Kulleen <seemant@gentoo.org> gnupg-1.0.7.ebuild :
  Fallsafe to: emake || make || die, in case parallel make is unsupported on
  some machines.  Closes bug #5979 by kn@insecurity.dk (Kim Nielsen)
 
  27 Jul 2002; Calum Selkirk <cselkirk@gentoo.org> gnupg-1.0.7.ebuild :
  Added ppc to KEYWORDS

  6 May 2002; Ryan Phillips <rphillips@gentoo.org> gnupg-1.0.7.ebuild :
  Added a comment to state this new release is not compatible with
  1.0.6 keyrings.

  6 May 2002; Ryan Phillips <rphillips@gentoo.org> gnupg-1.0.7.ebuild :
  Updated to new version.
  
*gnupg-1.0.6 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
